.header{ padding:0px !important}
.logo_h:after{ background:none !important;}
.logo_h{ width:100% !important;}
.sf-menu > li > a {font: bold 16px PT Sans,sans-serif !important;}
.title-section{ margin:0px !important; padding:10px 0px 1px 0px !important;}
.title-section:after, .title-section:before { margin:0px !important; padding:0px !important;}
.row > br, .row > p{ display:block !important}
.carService{border: 1px solid #666666; margin-top: 30px; padding: 25px;}
.carService p{ margin:0px !important; padding:0px !important;}
.list.arrow-list > ul li{ margin-bottom:71px !important;}